﻿#body{
    font-size:50px;
    border-collapse:collapse;

}
.normaltext {
    font-size: 40px;
}

.tb {
    width: 98%;
    text-align: center;
    height: 5vh;
    font-size: 50px;
}

.tb_half {
    width: 48%;
    text-align: center;
    font-size: 50px;
}

#logpage2 {
    display: flex; /* Use flexbox layout */
    justify-content: center; /* Center items horizontally */
    align-items: flex-start; /* Align items at the top (optional) */
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    gap: 2%; /* Add spacing between the two TextBoxes */
}

.log_full {
    height: 80vh;
    width: 95%;
    font-size: 35px;
}

.log_full2 {
    height: 65vh;
    width: 95%;
    font-size: 35px;
}


.log_left {
    height: 80vh;
    width: 39%;
    text-align: right;
    border: 0px;
    font-size: 50px;
    /*font-size: 30px;*/
}

.log_middle {
    height: 80vh;
    width: 60%;
    border: 0px;
    font-size: 50px;
    /*font-size: 30px;*/
}

#form1{
}